/**
 * \defgroup g_datastr 1. libfat: Definizione delle Strutture Dati
 *
 * Questa sezione descrive le strutture dati utilizzate dalla libreria libfat.
 * Le strutture sono:
 * 
 * - boot_sector: rappresenta le informazioni di controllo che debbono
 *    essere memorizzate nel \e Boot Sector del device.
 * - dir_entry: rappresenta le
 *   informazioni che debbono essere contenute in una generica entry della \e
 *   Directory Table.
 * - fat_ctrl: contiene tutte le informazioni che consentono di gestire le
 *   operazioni del filesystem.
 *
 * Inoltre nel file fat_defs.h sono definite le costanti utilizzate per
 * i valori di inizializzazione delle strutture dati ed i possibili
 * errori che possono essere tornati durante l'esecuzione delle varie
 * operazioni previste sul filesystem SFAT.
 *
 */
